6.0.0-git
2019-10-14

[#5725] ability to set a charset for backends
Summary ability to set a charset for backends
Queue Gollem
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester tinu (at) humbapa (dot) ch
Created 2007-09-15 (4412 days ago)
Due
Updated 2009-02-10 (3898 days ago)
Assigned
Resolved
Milestone
Patch No

History
2009-02-10 19:27:00 Chuck Hagenbuch Comment #3 Reply to this comment
This is an issue for the SMB backend as well (#7934)
2007-09-15 09:24:54 Jan Schneider Comment #2
State ⇒ Accepted
Reply to this comment
Sounds right.
2007-09-15 07:38:13 tinu (at) humbapa (dot) ch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ ability to set a charset for backends
Queue ⇒ Gollem
Reply to this comment
when I upload files to my FTP backend, the filenames are stored in 
UTF-8. but when I connect to the same backend via FTP client, the 
filenames are in iso8859-1 and so the new files from gollem (e.g. with 
umlaute) are not listed right.

my short solution was to set the desired charset in 
templates/common-header.inc, but I think it would be better to set it 
in config/backends.php. or is there an other way for that?



thanks!

Saved Queries